## rust-qrencode 0.14.0

=== debian/changelog ===
rust-qrencode (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch for image 0.25

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 17:58:39 +0100

rust-qrencode (0.14.0-1) unstable; urgency=medium

  * Package qrencode 0.14.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Nov 2023 14:27:54 +0100
