=== debian/control ===
Source: rust-qrencode
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-checked-int-cast-1+default-dev <!nocheck>,
 librust-image-0.25-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qrencode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qrencode
X-Cargo-Crate: qrencode
Rules-Requires-Root: no

Package: librust-qrencode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-checked-int-cast-1+default-dev,
 librust-image-0.25-dev
Provides:
 librust-qrencode+bench-dev (= ${binary:Version}),
 librust-qrencode+default-dev (= ${binary:Version}),
 librust-qrencode+image-dev (= ${binary:Version}),
 librust-qrencode+svg-dev (= ${binary:Version}),
 librust-qrencode-0-dev (= ${binary:Version}),
 librust-qrencode-0+bench-dev (= ${binary:Version}),
 librust-qrencode-0+default-dev (= ${binary:Version}),
 librust-qrencode-0+image-dev (= ${binary:Version}),
 librust-qrencode-0+svg-dev (= ${binary:Version}),
 librust-qrencode-0.14-dev (= ${binary:Version}),
 librust-qrencode-0.14+bench-dev (= ${binary:Version}),
 librust-qrencode-0.14+default-dev (= ${binary:Version}),
 librust-qrencode-0.14+image-dev (= ${binary:Version}),
 librust-qrencode-0.14+svg-dev (= ${binary:Version}),
 librust-qrencode-0.14.0-dev (= ${binary:Version}),
 librust-qrencode-0.14.0+bench-dev (= ${binary:Version}),
 librust-qrencode-0.14.0+default-dev (= ${binary:Version}),
 librust-qrencode-0.14.0+image-dev (= ${binary:Version}),
 librust-qrencode-0.14.0+svg-dev (= ${binary:Version})
Description: QR code encoder in Rust - Rust source code
 Source code for Debianized Rust crate "qrencode"
