=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test qrencode 0.14.0 --all-targets --all-features
Features: test-name=rust-qrencode:@
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrencode 0.14.0 --all-targets --no-default-features --features bench
Features: test-name=librust-qrencode-dev:bench
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrencode 0.14.0 --all-targets
Features: test-name=librust-qrencode-dev:default
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrencode 0.14.0 --all-targets --no-default-features --features image
Features: test-name=librust-qrencode-dev:image
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrencode 0.14.0 --all-targets --no-default-features --features svg
Features: test-name=librust-qrencode-dev:svg
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrencode 0.14.0 --all-targets --no-default-features
Features: test-name=librust-qrencode-dev:
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable
